<?php
/**
 * Created by PhpStorm.
 * User: stana
 * Date: 18.02.2017
 * Time: 21:52
 */

namespace App\Http\Controllers;


class MoreInfoController
{
    public function index(){
        return view('more_info');
    }

}